.B  {font-weight: 600;color: #000066;} /*tučné písmo*/

P  {
	padding: 5px 0px;
	margin: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	
} /*nastavení odstavce*/

A	{text-decoration: none; color: #FF0000;} /* bez podtržení linku*/

TD  {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
} /*font tabulky tmavá fialová*/

TD B  {font-weight: 700; font-size: 9pt;
} /*font tabulky tučný*/

 body  {
	background-color: #CCCCFF;
	position : relative;
; background-image: url(images/00bg_main.gif); font-family: Verdana, Arial, Helvetica, sans-serif
; background-repeat: repeat; background-attachment: fixed;
}
 /* nastaveni barvy stranky*/

.nadpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #000066;
	;
	font-weight: bold;
	line-height: 100%;

}
.podnadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}
.cervena { color: #FF0000 }

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px ;
	font-weight: bold
}

sup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
}

.popis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px ;
	font-style: italic;
	color: #000066;
}

.obr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000066;
}
